Ergebnis 1 bis 4 von 4
  1. #1
    cl_derby ist offline Grünschnabel
    registriert
    13-05-2008
    Beiträge
    3

    Welche OpenSSL Version passt zu mir?

    Ich bin dabei meinen Server SSL fahig zu machen. Leider weis ich nicht welche version von OpenSSL ich downloaden soll. Ich habe Apache 2.2 (mit dem SSL Module) installiert. Ich versuche von hier zu downloaden: OpenSSL: Contribution, Misc

  2. #2
    Avatar von Albu
    Albu ist offline Foren-Gott
    registriert
    04-07-2001
    Beiträge
    13.501

    AW: Welche OpenSSL Version passt zu mir?

    Wenn der Apache schon ein SSL Modul hat, warum willst Du dann noch einen Patch zu OpenSSL runterladen??

    Vielleicht solltest Du das Ding einfach aktivieren / konfigurieren. Vermutlich musst Du Dir dazu aber ein paar Zertifikate und Keys generieren. Diese kannst Du aber auch lokal bauen lassen (allerdings ist das unter Windows ungleich schwerer als unter Unix) und hochladen.
    1. Get people to play Space Taxi
    2. Sell real estates on neptun
    3. Profit!

    IE is not a browser, it is a scream.


    Outside of a dog, a book is man's best friend. Inside of a dog, it's too dark to read.

  3. #3
    cl_derby ist offline Grünschnabel
    registriert
    13-05-2008
    Beiträge
    3

    AW: Welche OpenSSL Version passt zu mir?

    Wird OpenSSL denn nicht verwendet um Zertifikate zu erstellen?

  4. #4
    Avatar von Albu
    Albu ist offline Foren-Gott
    registriert
    04-07-2001
    Beiträge
    13.501

    AW: Welche OpenSSL Version passt zu mir?

    Zitat Zitat von cl_derby Beitrag anzeigen
    Wird OpenSSL denn nicht verwendet um Zertifikate zu erstellen?
    Sicherlich, aber die brauchst Du ned auf dem Server generieren zu lassen, sondern kannst sie sonstwo bauen. Wenn Du also keine Windows Version findest, dann kannst Du behelfsweise einfach Ubuntu oder Knoppix nehmen.
    1. Get people to play Space Taxi
    2. Sell real estates on neptun
    3. Profit!

    IE is not a browser, it is a scream.


    Outside of a dog, a book is man's best friend. Inside of a dog, it's too dark to read.

Ähnliche Themen

  1. Version Internet Explorer
    Von kenzo im Forum Windows
    Antworten: 4
    Letzter Beitrag: 14-07-2004, 18:36
  2. Wer hat mir nen Tip (kleine Hilfe) ?
    Von Wallach im Forum Linux und Co
    Antworten: 1
    Letzter Beitrag: 23-03-2004, 18:51
  3. Probleme mit Photoscroller! Wer kann mir helfen?
    Von NoXpert im Forum JavaScript
    Antworten: 9
    Letzter Beitrag: 19-08-2002, 15:53

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •